body{
	margin: auto;
	width: 800px;
}

#rowLogin{
	margin-top: 150px;

}
.error{
	color: #f00;
}
.enviar{
	background: #36D05E;
	color: #FFF;
	height: 50px;
}
hr{
	border: 2px solid #32884D;/*#79b7f2*/
}
.bannerLogin{
	/*height: 450px;*/
	float: center;
	width: 450px;
	margin: auto;
}
.btn-default{
	background: #32884D;
	color: #fff;
	font-weight: bold;
}
.btn-default:hover{
	background: #fff;
	color: #32884D;
	font-weight: bold;
	border-color: #32884D;
}
